@charset "UTF-8";


/*-----------------------空室一覧(鳥かご)のカラータイプごとの指定//-----------------------*/

#roomlist_area .room table tr td.color01 { background-color: #edc7b4; }
#roomlist_area .room table tr td.color02 { background-color: #d1d3e5; }
#roomlist_area .color03 { background-color: #FFCCFF; }

#roomlist_area .room a.red { background-color: #feccff; }
#roomlist_area .room a.blue { background-color: #cce1ff; }


